module github.com/huichen/wukong

go 1.15

require (
	github.com/BurntSushi/toml v0.3.1
	github.com/adamzy/cedar-go v0.0.0-20170805034717-80a9c64b256d // indirect
	github.com/boltdb/bolt v1.3.1
	github.com/gorilla/mux v1.8.0
	github.com/huichen/murmur v0.0.0-20130808212358-e0489551cf51
	github.com/huichen/sego v0.0.0-20180617034105-3f3c8a8cfacc
	github.com/issue9/assert v1.4.1 // indirect
	github.com/rs/zerolog v1.23.0
	golang.org/x/sys v0.0.0-20210426230700-d19ff857e887 // indirect
	gopkg.in/natefinch/lumberjack.v2 v2.0.0
	modernc.org/kv v1.0.3
)
